using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MapMoving : DegreableObject
{
    // Start is called before the first frame update
    public float MapSpeed;
    void Start()
    {

    }

    // Update is called once per frame
    void Update()
    {
        Move(MapSpeed * Time.deltaTime);

    }
}
